### Method

# Gio DBusMessage get_arg0_path

since: 2.80

#### Declaration

    const gchar*
    g_dbus_message_get_arg0_path (
      GDBusMessage* message
    )

#### Description

Convenience to get the first item in the body of `message`.

See `g_dbus_message_get_arg0()` for returning string-typed arg0 values.

Available since: 2.80

#### Return value

Type: `const gchar*`

The object path item or `NULL` if the first item in the body of `message` is not an object path.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.